.grecaptcha-badge{
  opacity: 0;
  display: none;

}
/* container section */
.s-container,
.s-container-sm,
.s-container-md,
.s-container-lg,
.s-container-xl,
.s-container-xxl,
.s-container-xxxl {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

/* container section sm */
@media (min-width: 576px) {

  .s-container,
  .s-container-sm {
    max-width: 540px;
    margin: 0 auto;
  }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {

  .s-container,
  .s-container-sm,
  .s-container-md {
    max-width: 720px;
    margin: 0 auto;
  }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {

  .s-container,
  .s-container-sm,
  .s-container-md,
  .s-container-lg {
    max-width: 960px;
    margin: 0 auto;
  }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

  .s-container,
  .s-container-sm,
  .s-container-md,
  .s-container-lg,
  .s-container-xl {
    max-width: 1140px;
    margin: 0 auto;
  }
}

/* container section xxl 1400px */
@media (min-width: 1400px) {

  .s-container,
  .s-container-sm,
  .s-container-md,
  .s-container-lg,
  .s-container-xl,
  .s-container-xxl {
    max-width: 1320px;
    margin: 0 auto;
  }
}

/* container section xxxl 1600px */
@media (min-width: 1600px) {

  .s-container,
  .s-container-sm,
  .s-container-md,
  .s-container-lg,
  .s-container-xl,
  .s-container-xxl,
  .s-container-xxxl {
    max-width: 1510px;
    margin: 0 auto;
  }
}

/* container section full width*/
.s-container-full {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.all-section-wrap {
  max-width: 1024px;
  width: 100%;
  margin: 0 auto;
}

.sub-page .sub-title {
  background-color: var(--light-green);
}

.sub-page .sub-title h1 {
  font-size: 36px;
  margin: 0 0;
  padding: 50px 10px;
  position: relative;
  text-align: center;
  font-weight: bold;
}

.sub-page .sub-title h1 span {
  color: var(--green);
  display: block;
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 5px;
  letter-spacing: 2px;
}

#page_concept,
#page_visit,
#page_contact {
  margin: 0 auto;
  max-width: 992px;
  width: 100%;
  padding-bottom: 30px;
  padding-top: 30px;
}

.sub-page h3 {
  font-size: 24px;
  padding: 5px 0px;
  text-align: left;
  font-weight: bold;
  margin: 50px 0 20px;
  border-bottom: solid 2px #222;
}

@media screen and (max-width: 576px) {
  .sub-page .sub-title h1 {
    font-size: 25px;
  }
}

.sub-page .sub-title-2 {
  background-color: rgb(186 186 186 / 49%);
  height: 275px;
  width: 100%;
  overflow: hidden;
  position: relative;
}

.sub-page .sub-title-2 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.sub-title-2-txt {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-items: center;
  height: 275px;
  justify-content: center;
}

.st2t-dec {
  width: 60%;
  height: 70%;
  display: flex;
  flex: 1;
  flex-direction: column;
  justify-content: flex-end;
}

.st2t-dec p {
  font-size: 20px;
  letter-spacing: 3px;
  line-height: 30px;
}

.sub-page .sub-title-2 h1 {
  font-size: 36px;
  margin: 0 0;
  padding: 50px 10px;
  font-weight: bold;
  z-index: 2;
  text-align: center;
  width: 300px;
  color: #fff;
}

.sub-page .sub-title-2 h1 span {
  color: var(--green);
  display: block;
  font-size: 20px;
  font-weight: normal;
  margin-bottom: 5px;
  letter-spacing: 2px;
}

@media screen and (max-width: 992px) {
  .sub-page .sub-title-2 {
    flex-direction: column;
  }

  .sub-title-2-txt {
    display: flex;
  }

  .st2t-dec {
    width: 100%;
  }

  .sub-page .sub-title-2 h1 {
    width: 100%;
    padding: 10px 10px;
  }
}

.st2t-dec-mb {
  display: none;
}

@media screen and (max-width: 768px) {
  .sub-page .sub-title-2 h1 {
    font-size: 25px;
    padding: 10px 10px;
  }

  .sub-title-2-txt {
    padding-top:20%;
  }

  .st2t-dec-mb {
    display: block;
  }

  .st2t-dec-pc {
    display: none;
  }
}

@media screen and (max-width: 576px) {
  .sub-page .sub-title-2 h1 {
    font-size: 25px;
  }
}

/* event page wrap*/
.event-wrap {
  max-width: 1024px;
  width: 100%;
  margin: 0 auto;
}

/* breadcrumbs */
.breadcrumbs {
  background-color: var(--white);
  width: 100%;
  margin: 20px 0px;
}

.breadcrumbs .scroll-bk {
  overflow-x: auto;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}

.breadcrumbs .scroll-bk::-webkit-scrollbar {
  display: none;
}

.breadcrumbs .breadcrumb-nav {
  padding: 10px 4px;
}

.breadcrumbs .breadcrumb-nav>ol {
  display: flex;
  list-style: none;
}

.breadcrumbs .breadcrumb-nav li {
  color: #3a3a3a;
  cursor: pointer;
}

.breadcrumbs .breadcrumb-nav li:not(:last-child)::after {
  content: '>';
  margin: 0 10px;
  cursor: none;
  font-size: 14px;
}

/* .breadcrumbs .breadcrumb-nav li:last-child {
    border-bottom: 1px solid var(--grey-color3);
  } */

.breadcrumbs .breadcrumb-nav li a {
  font-size: 14px;
  color: #3a3a3a;
}


/* company page wrap*/
.company-page-wrap {
  max-width: 1024px;
  width: 100%;
  margin: 0 auto;
}

ul.company-info {
  display: grid;
  grid-template-columns: 1fr;
  padding-top: 50px;
  padding-bottom: 30px;
}

ul.company-info li {
  border-bottom: 1px solid #b4b4b4;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;

}

.company-info-items-01 {
  text-align: center;
  font-weight: bold;
  padding: 15px 10px;

}

.company-info-dec {
  grid-column: span 2;
  padding: 15px 10px;
}

.company-info-dec p {
  font-size: 0.975rem;
  line-height: 25px;
  letter-spacing: 1px;
  color: #2a2a2a;
}

.company-info-dec-sub p {
  margin-bottom: 15px;
  line-height: 25px;
  letter-spacing: 1px;
}

.company-info-dec-sub a {
  color: rgb(60, 203, 129);
  padding-top: 15px;
}

.company-organization {
  margin-top: 30px;
  padding-bottom: 50px;
}

.company-access {
  margin-top: 30px;
  padding-bottom: 50px;
}

.company-section-title {
  width: 100%;
  text-align: center;
  margin-bottom: 30px;
}

.company-section-title h2 {
  font-size: 1.25rem;
  line-height: 1.75rem;
  font-weight: bold;
}

.company-section-title span {
  font-size: 14px;
  line-height: 1.75rem;
  color: #CCC19C;
}

.company-access-wrap {
  display: grid;
  gap: 30px;
  padding-top: 30px;
  grid-template-columns: 1fr 1fr;
}

.company-access-dec>div {
  padding-bottom: 10px;
}

.company-access-dec h3 {
  border: none !important;
  ;
  font-size: 18px !important;
  margin: 0px !important;
}

.company-access-dec p {
  font-size: 16px;
}

@media screen and (max-width: 576px) {
  ul.company-info li {
    border-bottom: 1px solid #b4b4b4;
    display: grid;
    grid-template-columns: 1fr;
  }

  .company-info-items-01 {
    text-align: left;
    font-weight: bold;
    background-color: #e8e8e8;

  }

  .company-access-wrap {
    display: grid;
    gap: 10px;
    padding-top: 10px;
    grid-template-columns: 1fr;
  }
}

/* home1 css main-visual*/
.wish-main-visual {
  height: calc(100vh - 110px);
  overflow: hidden;
  position: relative;
}

.wish-main-visual-bg-figure {
  position: absolute;
  height: 100%;
  width: 100%;
}

.wish-main-visual-bg-figure img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  opacity: 0;
  transition: transform 0.1s cubic-bezier(0.45, 0.05, 0.55, 0.95), opacity 1s cubic-bezier(0.45, 0.05, 0.55, 0.95);
}

.wish-main-visual-bg {
  height: 100%;
  width: 100%;
  content: "";
  top: 0;
  position: absolute;
  background: rgb(13, 13, 13);
  background: radial-gradient(circle, rgba(13, 13, 13, 0.4206057422969187) 0%, rgba(12, 12, 12, 0.404) 100%);
}




.card-text-display {
  position: relative;
  color: white;
  z-index: 1;
  font-weight: bold;
  text-align: center;
  opacity: 0;
  transition: opacity 1s ease-in-out;
  max-width: 882px;
  width: 100%;

}

.card-text-display h2 {
  font-size: 5vw;
  width: 100%;
  margin-bottom: 15px;
}

.card-text-display p {
  font-size: 20px;
  line-height: 1.6;
  margin: 10px 0;
}

.card-text-display a {
  margin-top: 15px;
  padding: 10px 20px;
  color: #fff;
  font-size: 16px;
  text-decoration: underline;
}

.main-visual-list-wrap {
  display: flex;
  justify-content: center;
  padding: 20px;
  height: 100%;
  background-color: #f9f9f9;
  align-items: center;
  flex-direction: column;
  gap: 100px;
}

.main-visual-list {
  display: flex;
  width: 100%;
  height: 250px;
  flex-wrap: nowrap;
  overflow-x: scroll;
  list-style-type: none;
  padding: 0;
  margin: 0;
  justify-content: space-between;
  align-items: center;
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;
}
.main-visual-list::-webkit-scrollbar {
  display: none;
}

.main-figure-main-v {
  position: relative;
  /* width: 17%; */
  width: 230px;
  height: 200px;
  overflow: hidden;
  border-radius: 15px;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
  transition: transform 0.3s, box-shadow 0.3s;
  background-color: #fff;
  overflow: hidden;
  opacity: 0.8;
  display: inline-block;
  margin-right: 20px;
  flex: 0 0 auto; 
  border: 1px solid #fff;
}

.main-figure-main-v::before {
  height: 100%;
  width: 100%;
  content: "";
  top: 0;
  left: 0;
  position: absolute;
  background: rgb(255, 255, 255);
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 71%, rgba(62, 62, 62, 0.704) 100%);
}

.main-figure-main-v:hover::before {
  height: 100%;
  width: 100%;
  content: "";
  top: 0;
  left: 0;
  position: absolute;
  background: rgb(255, 255, 255);
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 71%, rgba(62, 62, 62, 0.704) 100%);
}

.main-figure-main-v img {
  width: 100%;
  height: auto;
  display: block;
  border-radius: 15px;
  transition: transform 0.5s;
}

.main-figure-main-v:hover,
.main-figure-main-v.active {
  transform: translateY(-20px);
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.2);
  transition: transform 0.5s cubic-bezier(0.45, 0.05, 0.55, 0.95), opacity 1s cubic-bezier(0.45, 0.05, 0.55, 0.95);
  /* Updated transition */
  position: relative;
  opacity: 1;
}

.main-figure-main-v.active {

}
.main-figure-main-v a {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  cursor: pointer;
}


.main-img-over-txt {
  position: absolute;
  bottom: 15px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 22px;
  font-weight: bold;
  color: white;
  width: 100%;
  text-align: center;
  padding: 5px 10px;
  border-radius: 10px;
  z-index: 1;
}


.card-bg {
  text-align: center;

}

.card-bg p {
  margin: 10px 0;
  font-size: 14px;
  color: #333;
}

.card-bg a {
  display: inline-block;
  padding: 10px 20px;
  background-color: #007BFF;
  color: #fff;
  text-decoration: none;
  border-radius: 5px;
  transition: background-color 0.3s;
}

.card-bg a:hover {
  background-color: #0056b3;
}

.card-text-display-list {
  display: none;
}
.mb-link{
  display: none!important;
}

@media screen and (max-width: 992px) {
  /* .main-figure-main-v {
    width: 19.33%;
    padding: 2px;
  } */

  .card-text-display h2 {
    font-size: 55px;
  }
}

@media screen and (max-width: 768px) {
  .main-visual-list {
width: 100%;
    margin: 0 auto;
    display: flex;
    gap: 20px;
  }

  /* .main-figure-main-v {
    width: 29.33%;
  } */

  .main-figure-main-v:hover,
  .main-figure-main-v.active {
    transform: translateY(5px);
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.2);
    transition: transform 0.5s cubic-bezier(0.45, 0.05, 0.55, 0.95), opacity 1s cubic-bezier(0.45, 0.05, 0.55, 0.95);
    /* Updated transition */
    position: relative;
    opacity: 1;
  }
}

@media screen and (max-width: 576px) {
  .main-visual-list-wrap{
    gap:20px;
  }
  .wish-main-visual {
    height: 580px;
  }

  .card-text-display h2 {
    font-size: 38px;
  }
  .card-text-display p {
    font-size: 16px;
  }
  .main-visual-list{
    height: 230px;
    margin: 0px;
    display: none;
  }
  .mb-link{
    display: inline-block !important;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    font-size: 16px;
    transition: transform 0.3s ease; 
  }
  .mb-link:hover{
    transform: scale(1.1);
  }
  .main-figure-main-v {
    width: 212px;
    height: 180px;
  }
}


/* home2 css main-visual*/
.wish-main-visual-home2 {
  /* max-height: calc(100vh - 110px); */
  position: relative;
  background: rgb(255,255,255);
  background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(33, 33, 33, 0.353) 100%);
}
.wish-main-visual-home2-bg {
  position: absolute;
  height: 100%;
  width: 100%;
  z-index: -1;
}

.wish-main-visual-home2-bg img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  filter: brightness(70%);
  transition: transform 0.1s cubic-bezier(0.45, 0.05, 0.55, 0.95), opacity 1s cubic-bezier(0.45, 0.05, 0.55, 0.95);
}

.wish-main-visual-home2-bg-s {
  height: 100%;
  width: 100%;
  content: "";
  top: 0;
  position: absolute;
  background: rgb(13, 13, 13);
  background: radial-gradient(circle, rgba(13, 13, 13, 0.4206057422969187) 0%, rgba(20, 168, 16, 0.40379901960784315) 100%);
}

.wish-main-visual-home2-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  flex-direction: column;
}
.wish-main-visual-inner-wrap {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  padding: 20px;
  border-radius: 10px;
  width: 100%;
  align-items: center;
}
.wish-main-visual-left {
 width: 35%;
  padding: 20px;
}
.wish-main-visual-left h1 {
  font-size: 2.5rem;
  margin: 0 0 20px;
  font-weight: bold;
}
.wish-main-visual-left p {
  font-size: 1rem;
  margin: 10px 0;
}
.wish-main-visual-right {
  width: 65%;
  padding: 20px;

}
.wish-main-visual-right-items {
  list-style: none;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    padding: 10px;
    border: 1px solid #cccccc;
    justify-content: center;
}
.wish-main-visual-right-items li {
  width: calc(33.33% - 10px);
  overflow: hidden;
  border-radius: 5px;
  position: relative;
  background-color: #fff;
}
/* .wish-main-visual-right-items li:nth-child(4),
.wish-main-visual-right-items li:nth-child(5) {
  width: calc(50% - 10px);
  height: 250px;
  overflow: hidden;
} */

.wish-main-visual-right-items li a{
  top: 0;
  left: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  cursor: pointer;
  position: absolute;
  background-color: #2222222b;
}

.main-img-over-txt-home2{
  position: absolute;
  bottom: 15px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 18px;
  font-weight: bold;
  color: white;
  width: 100%;
  text-align: center;
  padding: 5px 10px;
  border-radius: 10px;
  z-index: 1;
}
.wish-main-visual-right-items img {
  width: 100%;
  height: auto;
  border-radius: 5px;
  object-fit: cover;
  padding: 2px;
}

@media (max-width: 1200px) {
.wish-main-visual-left h1 {
    font-size: 1.9rem;
    margin: 0 0 20px;
    font-weight: bold;
}
}
@media (max-width: 992px) {
  .wish-main-visual-inner-wrap {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    padding: 20px;
    border-radius: 10px;
    width: 100%;
    align-items: center;
}
.wish-main-visual-left {
  width: 100%;
  padding: 20px;
}
.wish-main-visual-right {
  width: 100%;
  padding: 0px;
}
}
@media (max-width: 576px) {
  .wish-main-visual-left h1 {
    font-size: 1.4rem;
    margin: 0 0 10px;
}
.wish-main-visual-left p {
  font-size: 0.8rem;
  margin: 10px 0;
}
}



footer{
  background-color: #F0F0F0;
  padding-top: 2rem;
  padding-bottom: 1rem;
  overflow: hidden;
  /* min-width: 576px; */
}

.footer-01{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 15px;
  padding-bottom: 20px;
  border-bottom: 1px solid rgb(227, 227, 227);
}

.footer-logo-sec{
  flex: 1;
}
.footer-logo-wrap{
  display: flex;
}
.footer-social-sec{
  max-width: 314px;
  width: 100%;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;

}
.footer-logo-sec a{
  margin-bottom: 5px;
}
.footer-address p{
  display: block;
  line-height: 23px;
  font-size: 16px;
  margin-top: 5px;
}
.footer-cta-btn{
  gap: 20px;
  display: flex;
}
.footer-cta-btn a{
  border: 1px solid grey;
  padding: 10px 30px;
  text-align: center;
  font-size: 16px;
}
.footer-cta-btn a:hover{
  opacity: 0.7;
}

.footer-social-icon{
  margin-top: 20px;
  display: flex;
  flex-direction: row;
  gap: 20px;
}
@media screen and (min-width: 1200px) {
  .ftFlex ul {
      padding-left: 0px;
      display: flex;
      flex-wrap: wrap;
      column-gap: 15px;
      justify-content: space-between;
  }
  .ftFlex ul li {
      position: relative;
      padding-left: 20px;
      margin-bottom: 10px;
      font-size: 15px;
      width: 46%;
  }
}
.footer-02{
  width:100%;
  margin: 0 auto;
}
.ftFlex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.ftS-Box {
  width: 30%;
  margin-top: 30px;
}
p.ftSname {
  font-weight: bold;
  font-size: 17px;
  border-bottom: solid 1px  rgb(227, 227, 227);
  margin-bottom: 10px;
}
.ftFlex ul {
  padding-left: 5px;

}
.ftFlex ul li {
  position: relative;
  padding-left: 20px;
  margin-bottom: 10px;
  font-size: 15px;
}
.ftFlex ul li a:hover{
  color: grey;
}
.ftFlex ul li::before {
  content: '\27A4';
  display: block;
  position: absolute;
  color: grey;
  left: 0;
}

.footer-copy-right{
  border-top: 1px solid rgb(227, 227, 227);
  padding-top: 10px;
  text-align: center;
  font-size: 14px;
  margin-top: 30px;
}

@media screen and (max-width: 768px) {
  .footer-01{
      flex-direction: column;
      gap: 20px;
  }
  .footer-social-sec {
      align-items: center;
  }
  .ftS-Box {
      width: 45%;
      margin-top: 30px;
  }
  .ftFlex ul li {
      position: relative;
      padding-left: 20px;
      margin-bottom: 6px;
      font-size: 14px;
  }
}
@media screen and (max-width: 375px) {
  .footer-cta-btn {
    gap: 20px;
    display: flex;
    align-items: center;
    width: 100%;
}
.footer-cta-btn a{
  padding: 10px 10px;
  width:50%;
}

}


.mb-cta{
    display: none;
}

@media screen and (max-width: 600px) {
  footer{
    margin-bottom: 70px;
  }
  .new-class {
        display: flex;
    }
    .mb-cta {
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        flex-wrap: wrap;
        z-index: 2;
    }

    .mb-cta>a {
        text-align: center;
        color: var(--wh-white);
        width: 50%;
        padding: 20px 0px;
        font-size: clamp(16px, 2vw, 20px);
        font-weight: bold;
    }

    .mb-cta .mb-cta-email {
        background-color: var(--wh-main);
    }

    .mb-cta .mb-cta-phone {
        background-color: #000000;
    }
}

@media screen and (max-width: 400px) {
    .mb-cta>a {
        font-size: 16px;
        letter-spacing: normal;
    }

}